# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'FrameworkTest' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'Alamofire', '~> 4.9.1'
  pod 'SwiftyDraw', '~> 2.2'

  # Pods for FrameworkTest

end
